2019-10-21 17:25 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002028FSSCPPilot datapublic2013-03-24 05:22
Reporterchief1983 
Assigned Totaylor 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.7.0 
Summary0002028: Pilot File Rewrite
DescriptionUpdate the Pilot file to be more flexible, including:

Less chance of corruption
Custom key bindings
Multiple campaign/mod progress support

I'm sure there's more, add as necessary.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011735

karajorma (administrator)

While I hate assigning bugs to coders without asking them, I believe Tylor is already working on this so he'll know if it is a duplicate or if it should simply be closed.

~0011736

chief1983 (administrator)

It's not a duplicate but since portej left I'm not sure we need this particular one at the moment. Don't like having a ticket around that no one intends to get taken care of.

~0012588

chief1983 (administrator)

This rewrite is now undergoing acceptance testing in Antipodes 8.

~0014806

MjnMixael (manager)

The rewrite has been accepted into Trunk. This should be resolved. The remaining issues all have their own tickets.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-09 23:59 chief1983 New Issue
2009-11-09 23:59 chief1983 Status new => assigned
2009-11-09 23:59 chief1983 Assigned To => portej05
2010-03-03 06:24 karajorma Note Added: 0011735
2010-03-03 06:24 karajorma Assigned To portej05 => taylor
2010-03-03 11:14 chief1983 Note Added: 0011736
2010-12-07 13:16 The_E Category --------- => Pilot data
2011-01-05 01:15 chief1983 Note Added: 0012588
2011-01-05 01:15 chief1983 Status assigned => feedback
2013-03-22 20:01 MjnMixael Note Added: 0014806
2013-03-24 05:22 niffiwan Status feedback => resolved
2013-03-24 05:22 niffiwan Fixed in Version => 3.7.0
2013-03-24 05:22 niffiwan Resolution open => fixed
+Issue History